vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|18 May 2007 17:14:28 -0000
vti_extenderversion:SR|6.0.2.5516
vti_author:SR|DISOTI\\DISOTI
vti_modifiedby:SR|DISOTI\\DISOTI
vti_nexttolasttimemodified:TR|18 May 2007 17:03:10 -0000
vti_timecreated:TR|18 May 2007 17:03:10 -0000
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|educational_pack/chaos_game/HTML/experiments.htm
vti_cacheddtm:TX|14 Feb 2007 14:08:58 -0000
vti_filesize:IR|233
